## partman-crypto 101ubuntu4.1

=== debian/changelog ===
partman-crypto (101ubuntu4.1) focal; urgency=medium

  * Add preseed option 'partman-crypto/luksformat_options' to
    provide more options for 'cryptsetup luksFormat' (LP: #1898129)
    - d/partman-crypto.templates: add preseed option.
    - lib/crypto-base.sh: check for, log, and use it.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 07 Jan 2021 16:51:37 -0300

partman-crypto (101ubuntu4) eoan; urgency=medium

  * Drop a big block in finish.d that iterates partman, and then does
    nothing with the result. As we install cryptsetup whenever any devices
    are active, irrespective if they were created by partman, or a
    pre-existing one was activated.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jun 2019 12:03:35 +0100

partman-crypto (101ubuntu3) eoan; urgency=medium

  * Change from installing cryptsetup (meta-package) to
    cryptsetup-initramfs (boot support package).
  * Also drop duplicate block of installing cryptsetup (miss-merge?).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jun 2019 02:15:21 +0100

partman-crypto (101ubuntu2) disco; urgency=medium

  * Add basic experimental zkey support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Mar 2019 13:02:09 +0000

partman-crypto (101ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - lib/crypto-base.sh: don't regard zram devices as "unsafe", since we
      know these are entirely RAM-backed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Feb 2019 11:29:24 -0800

partman-crypto (101) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Finnish (fi.po) by Juhani Numminen
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Romanian (ro.po) by Andrei POPESCU

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 09:16:38 +0100

partman-crypto (100ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable partition erasing by default, as it's very slow and only of
      moderate value.
    - Warn that the passphrase cannot be recovered if lost.
    - Add an "Activate existing encrypted volumes" option to the
      partman-crypto main menu.
    - lib/crypto-base.sh: don't regard zram devices as "unsafe", since we
      know these are entirely RAM-backed.
  * Migrate Ubuntu branches to git, update debian/control accordingly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Feb 2019 21:57:08 -0800

partman-crypto (100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 21:09:07 +0100

partman-crypto (99) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Michael Schaller ]
  * Set discard option on LUKS containers. (Closes: #902912)

 -- Philipp Kern <pkern@debian.org>  Tue, 31 Jul 2018 12:14:13 +0200

## partman-crypto 103

=== debian/changelog ===
partman-crypto (103) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 19:01:49 +0100

partman-crypto (102) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:26:04 +0100

## partman-crypto 103+nmu1

=== debian/changelog ===
partman-crypto (103+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:33 +0800

=== debian/control ===
Source: partman-crypto
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto
Vcs-Git: https://salsa.debian.org/installer-team/partman-crypto.git

Package: partman-crypto
Package-Type: udeb
Architecture: any
Depends: partman-base (>= 134), cdebconf-udeb (>= 0.133), ${shlibs:Depends}, ${misc:Depends}
Description: Add to partman support for block device encryption

Package: partman-crypto-dm
Package-Type: udeb
Architecture: all
Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb
Description: Add to partman support for dm-crypt encryption

## partman-crypto 106

=== debian/changelog ===
partman-crypto (106) unstable; urgency=high

  * Merge patch by Guilhem Moulin to pull cryptsetup-initramfs instead of
    cryptsetup, since the former is now responsible for the cryptsetup
    initramfs integration (Closes: #930228).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 28 Nov 2019 10:50:19 +0100

partman-crypto (105) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by leela
  * Bosnian (bs.po) by leela
  * Macedonian (mk.po) by leela
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Nov 2019 23:47:19 +0100

partman-crypto (104) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927497)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Tajik (tg.po) by Victor Ibragimov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 03 Aug 2019 22:26:45 +0200

## partman-crypto 114

=== debian/changelog ===
partman-crypto (114) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 23:36:17 +0200

partman-crypto (113) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 14:52:56 +0100

partman-crypto (112) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Hindi (hi.po) by KushagraKarira
  * Indonesian (id.po) by Andika Triwidada
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Feb 2021 19:55:42 +0100

partman-crypto (111) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:56:18 +0100

partman-crypto (110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:10:54 +0100

partman-crypto (109) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Indonesian (id.po) by Andika Triwidada
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:50:54 +0200

partman-crypto (108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 05 Jul 2020 21:53:38 +0200

partman-crypto (107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po)
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 21:55:15 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
+Uploaders: Max Vozeler <xam@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto
 Vcs-Git: https://salsa.debian.org/installer-team/partman-crypto.git

## partman-crypto 114%2B11.0trisquel0

=== debian/changelog ===
partman-crypto (114+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 23:28:44 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-crypto
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Max Vozeler <xam@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto

## partman-crypto 121

=== debian/changelog ===
partman-crypto (121) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:53:54 +0200

partman-crypto (120) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 08 May 2023 21:44:34 +0200

partman-crypto (119) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:57:04 +0200

partman-crypto (118) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Japanese (ja.po) by Kentaro Hayashi

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:37:54 +0100

partman-crypto (117) unstable; urgency=medium

  [ Samuel Thibault ]
  * lib/crypto-base.sh: Print erase_text before printing the progression, so
    that the text-frontend installer actually prints the explanation text at
    all.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on po-debconf.
    - partman-crypto: Drop versioned constraint on cdebconf-udeb and
    partman-base in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 31 Jan 2023 19:58:13 +0100

partman-crypto (116) unstable; urgency=medium

  * Team upload

  * Adapt lintian-overrides to recent 'pointed hints' changings.

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:24:56 +0200

partman-crypto (115) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Teijeiro
  * Dutch (nl.po) by Frans Spiesschaert
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for partman-crypto-dm.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:32:10 +0200

=== debian/control ===
Source: partman-crypto
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto
Vcs-Git: https://salsa.debian.org/installer-team/partman-crypto.git

Package: partman-crypto
Package-Type: udeb
Architecture: any
Depends: partman-base, cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}
Description: Add to partman support for block device encryption

Package: partman-crypto-dm
Package-Type: udeb
Architecture: all
Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb, ${misc:Depends}
Description: Add to partman support for dm-crypt encryption

## partman-crypto 130

=== debian/changelog ===
partman-crypto (130) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Finnish (fi.po) by Ricky Tigg
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 05 Feb 2025 17:39:52 +0100

partman-crypto (129) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Maytham
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Jan 2025 23:30:49 +0100

partman-crypto (128) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by peylight
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Portuguese (pt.po) by Miguel Figueiredo
  * Simplified Chinese (zh_CN.po) by Weng Qizhi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 00:21:52 +0100

partman-crypto (127) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:59:26 +0100

partman-crypto (126) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Catalan (ca.po) by poc senderi
  * German (de.po) by Holger Wansing
  * Hindi (hi.po) by AYUSHMAN TIWARI
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Fatih Altun
  * Simplified Chinese (zh_CN.po) by Zi Jiaxu
  * Traditional Chinese (zh_TW.po) by hugoalh

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 10 Sep 2024 21:38:23 +0200

partman-crypto (125) unstable; urgency=medium

  * Team upload.
  * crypttab: append x-initrd.attach option (Closes: #1017542).
    This ensure that systemd closes the device at the end of the
    shutdown process, to avoid races with mounted filesystems.

 -- Luca Boccassi <bluca@debian.org>  Mon, 27 May 2024 22:41:15 +0100

partman-crypto (124) unstable; urgency=medium

  * Team upload.
  * Make /boot optional with an override (Closes: #1053678)

 -- Luca Boccassi <bluca@debian.org>  Tue, 07 May 2024 01:21:11 +0100

partman-crypto (123) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS
  * Tibetian (bo.po)

  [ Luca Boccassi ]
  * Add utility to check for OPAL support on a device
  * Add support for OPAL encryption via cryptsetup and LUKS2 (Closes:
    #1060422)

 -- Luca Boccassi <bluca@debian.org>  Fri, 03 May 2024 23:26:43 +0100

partman-crypto (122) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:05:46 +0100

## partman-crypto 131

=== debian/changelog ===
partman-crypto (131) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Amr Walryh
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Lithuanian (lt.po) by Rimas Kudelis
  * Marathi (mr.po) by Kalyani Kenekar
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:27:11 +0200

## partman-crypto 132

=== debian/changelog ===
partman-crypto (132) unstable; urgency=medium

  [ Holger Wansing ]
  * Fix incorrect lintian-override.

  [ Updated translations ]
  * Greek (el.po) by galaxico

  [ Cyril Brulebois ]
  * Install systemd-cryptsetup alongside cryptsetup-initramfs. While the
    latter is sufficient if one picks guided partitioning with an
    encrypted LVM layout, other use cases might require the former,
    originally bundled together within systemd (Closes: #1092977).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 25 May 2025 19:44:41 +0200

## partman-crypto 133

=== debian/changelog ===
partman-crypto (133) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:55:27 +0200

## partman-crypto 133trisquel1

=== debian/changelog ===
partman-crypto (133trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 10:32:55 +0000

## partman-crypto 134

=== blockdev-opal-supported/Makefile ===
CFLAGS ?= -Wall -Os -s
STRIP ?= strip

blockdev-opal-supported: blockdev-opal-supported.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o $@ $<
	$(STRIP) -s $@

clean:
	rm -f blockdev-opal-supported

=== debian/changelog ===
partman-crypto (134) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi
  * Latvian (lv.po) by Aigars Mahinovs
  * Russian (ru.po) by Алексей Шилин
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:06 +0200

=== debian/control ===
--- 
+++ 
@@ -17,4 +17,4 @@
 Package-Type: udeb
 Architecture: all
 Depends: partman-crypto, crypto-modules, crypto-dm-modules, cryptsetup-udeb, ${misc:Depends}
-Description: Add to partman support for dm-crypt encryption
+Description: Add to partman support for dm-crypt and OPAL encryption

=== debian/rules ===
#! /usr/bin/make -f

DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ --with d-i

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
override_dh_auto_build:
	dh_auto_build -- \
		CC=$(DEB_HOST_GNU_TYPE)-gcc STRIP=$(DEB_HOST_GNU_TYPE)-strip
endif

## partman-crypto 134trisquel1

=== Makefile ===
build:
	$(MAKE) -C blockdev-wipe
	$(MAKE) -C blockdev-opal-supported

clean:
	$(MAKE) -C blockdev-wipe clean
	$(MAKE) -C blockdev-opal-supported clean

=== debian/changelog ===
partman-crypto (134trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:51:21 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-crypto
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Max Vozeler <xam@debian.org>, Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>
 Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-crypto

## partman-crypto 135

=== debian/changelog ===
partman-crypto (135) unstable; urgency=medium

  * Team upload.

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Japanese (ja.po) by Mikenu Takeru
  * Kabyle (kab.po) by Azwaw
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Occitan (oc.po) by Quentin PAGÈS
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:30:23 +0100

## partman-crypto 136

=== debian/changelog ===
partman-crypto (136) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by emma peel
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 02 Mar 2026 21:21:41 +0100
